{
        "esi_node_network_attach":[
                {
                        "args": {
                                "node":{
                                        "name": "dell-2"
                                        },
                                "network": {
                                        "name": "storage"
                                        }
                                },
                        "runner": {
                                "type": "constant",
                                "times": 10,
                                "concurrency": 2
                                }
                  }
                  ]
                  }


